@charset "Shift_JIS";
/* ===================================================================
CSS information

 file name  :common.css
 author     :monkey-pro(admin)
 style info :各ページ共通cssファイル
 =================================================================== */



/* 共通 */

html, body,
h1, h2, h3, h4, h5, h6,
div, p, pre, ul, ol, dl,dt,dd,img,
address, form, blockquote
	{
	display: block;
	margin: 0;
	padding: 0;
}

body{
	color:#333333;
	background:#fff;
	color:#666666;
	font-family:"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック", Osaka ;
	background:url(/img/common/bgTop.jpg) repeat-x;
}

p,td,th{
	line-height:130%;
	font-size:12px;
}

ul,ol,dl{
	line-height:100%;
	font-size:10px;
	list-style:none;
}

a{
	text-decoration:none;
}

a:hover{
	color:#E65C00;
}

a img {
	border:none;
}

/*--------------------------
clearfix
--------------------------*/
.clearfix {
  display: inline-block;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

* html .clearfix {
  height: 1px;
}

.clearfix {
  display: block;
}

/* レイアウト */

div.wrapper {
	width: 780px;
	text-align: left;
	padding: 0;
	margin: 0 auto;
	position:relative;
	background:#FFFFFF;
	-moz-box-shadow: 0px 0px 3px #666;
	-webkit-box-shadow: 0px 0px 3px #666;
	border-box-shadow: 0px 0px 3px #666;
	-pie-box-shadow: 0px 0px 3px #666;
	box-shadow: 0px 0px 3px #666;
    behavior: url(/css/PIE.htc);
}

div.header {
	width:780px;
	height:154px;
	background:url(/img/common/head_bg.jpg) no-repeat;
}

div.contents {
	width:780px;
}

div.leftcontents {
	float: left ;
	width: 159px ;
	padding:10px 0 0 10px;
}

div.rightcontents {
	float: right ;
	width: 586px ;
	background:url(/img/common/main_bg.png) no-repeat right top;
	padding:10px;
	min-height:573px;
}

div.footer {
	background:#61A744;
	height:20px;
	clear:both;
	text-align:right;
}

/* ヘッダー */
div.header p.logo a{
	padding:11px 0 0 10px;
	float:left;
}

div.header p.lead{
	width: 780px;
	height: 22px;
}

div.header h1{
	width: 556px;
	padding:7px 10px 0 0;
	text-align:right;
	float:right;
	font-size:12px;
	line-height:110%;
	font-weight:normal;
	color:#666666;
}

div.header ul{
	height: 82px; 
	padding: 10px 10px 0 110px;
	float:left;
}

/* サイドナビ */
div.leftcontents h3{
	height:43px;
}

div.leftcontents ul{
	padding-bottom:5px;
}

div.leftcontents li{
	padding-bottom:5px;
}

div.leftcontents li a img{
	border:0;
}

ul.menuNavi{
}

ul.infoNavi{
	padding-top:10px;
	background:url(/img/common/navi_line_dot.jpg) no-repeat;
}

ul.shopNavi{
	padding-top:10px;
	background:url(/img/common/navi_line_dot.jpg) no-repeat;
}

ul.shopNavi li{
	padding-bottom:0;
}

/* コピーライト */
div.footer h3{
	font-size:10px;
	font-family:Osaka;
	color:#FFF;
	line-height:20px;
	vertical-align:middle;
	padding-right:5px;
	font-weight:normal;
}

/* ナビshop */

div.naviShop {
	position:absolute;
	top:52px;
	left:228px;
}

div.naviShop li{
	float:left;
}

div.naviShop li a{
	height:29px;
}

div.naviShop li a img{
	border:0;
}

div.naviShop li.linkMeguro{
	margin-left:19px;
}

div.naviShop li.linkGinza{
	margin-left:19px;
}


/* ナビ01 */

div.navi01 {
	position:absolute;
	top:93px;
	left:228px;
}

div.navi01 li{
	float:left;
}

div.navi01 li a{
	height:14px;
}

div.navi01 li a img{
	border:0;
}


/* ナビ02 */
div.navi02{
	position: absolute;
	top: 122px;
}

div.navi02 ul{
	height:32px;
	padding:0 10px 0 10px;
	background:url(/img/common/navi02.png) no-repeat;
}

div.navi02 li{
	float:left;
}

div.navi02 li a img{
	border:0;
}


/* ナビ03 */
div.navi03 {
	width: 780px;
	margin: 0 auto;
}

div.navi03 ul{
	padding:10px 0 10px 10px;
}

div.navi03 li{
	float:left;
}

div.navi03 li a{
	display:block;
	text-indent:-10000em;
	height:14px;
	background:url(/img/common/navi03.png) no-repeat;
}

div.navi03 li.link12 a{
	background-position:0 0;
	width:109px;
}

div.navi03 li.link12 a:hover{
	background-position:0 -14px;
}

div.navi03 li.link13 a{
	background-position:-109px 0;
	width:67px;
}

div.navi03 li.link13 a:hover{
	background-position:-109px -14px;
}

div.navi03 li.link14 a{
	background-position:-176px 0;
	width:72px;
}

div.navi03 li.link14 a:hover{
	background-position:-176px -14px;
}

div.navi03 li.link15 a{
	background-position:-248px 0;
	width:51px;
}

div.navi03 li.link15 a:hover{
	background-position:-248px -14px;
}
/* パンクズ */
ul.pan {
}
ul.pan li{
	float:left;
	font-size:12px;
	line-height:110%;
	color:#666;
	padding-bottom:10px;
}
ul.pan li a{
	color:#666;
}
/* パンクズ */
ul.panWide {
	padding-bottom:10px;
}
ul.panWide li{
	float:left;
	font-size:12px;
	line-height:110%;
	color:#666;
	padding-bottom:10px;
}
ul.panWide li a{
	color:#666;
}

/* wideArea */
div.wideArea {
	width:760px;
	padding:10px;
}

